<?xml version="1.0" encoding="UTF-8"?>
<items>
<main>
	<table>posts</table>
	<order>post_id</order>
	<order_type>DESC</order_type>
	<increment>post_id</increment>
	<title>Blogs</title>
</main>
<item>
	<column>post_id</column>
	<title>ID</title>
	<type>increment</type>
	<view>
		<table>True</table>
		<form>False</form>
	</view>
</item>
<item>
	<column>posttitle</column>
	<title>Заголовок</title>
	<type>text</type>
	<col>90</col>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<hint>Заголовок стаьи</hint>
</item>
<item>
	<column>blog_id</column>
	<type>lookup</type>
	<title>Блог</title>
	<lookup>
		<table>blogs</table>
		<id>blog_id</id>
		<column>btitle</column>
		<order>btitle</order>
	</lookup>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<filter>True</filter>
	<hint>автор статьи</hint>
</item>
<item>
	<column>user_id</column>
	<type>user</type>
	<user_type>insert</user_type>
	<view>
		<table>False</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>user_id</column>
	<type>lookup</type>
	<title>Автор</title>
	<lookup>
		<table>users</table>
		<id>user_id</id>
		<column>name</column>
		<order>name</order>
	</lookup>
	<view>
		<table>True</table>
		<form>False</form>
	</view>
	<filter>True</filter>
	<hint>автор статьи</hint>
</item>
<item>
	<column>posttext</column>
	<title>Текст статьи</title>
	<type>textareatiny</type>
	<hint>Заголовок стаьи</hint>
	<col>100</col>
	<row>50</row>
	<view>
		<table>False</table>
		<form>True</form>
	</view>	
</item>
<item>
	<column>keywords</column>
	<title>Ключевые слова</title>
	<type>text</type>
	<row>2</row>
	<col>60</col>
	<view>
		<table>False</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>active</column>
	<title>Публикация</title>
	<type>checkbox</type>
	<col>60</col>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>post_pid</column>
	<title>ID заглавного поста</title>
	<type>text</type>
	<hint>Заголовок стаьи</hint>
	<row>50</row>
	<view>
		<table>False</table>
		<form>True</form>
	</view>	
</item>
<item>
	<column>date_insert</column>
	<title>Добавлено</title>
	<type>datetime</type>
	<col>60</col>
	<view>
		<table>True</table>
		<form>True</form>
	</view>	
	<hint>Дата добавления статьи</hint>
</item>
</items>